### Signal

# Meta Backend::lid-is-closed-changed

#### Declaration

    void
    lid_is_closed_changed (
      MetaBackend* self,
      gboolean object,
      gpointer user_data
    )

#### Description

No description available.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`object`

  Type: `gboolean`

  No description available.